## r-cran-promises 1.0.1

=== DESCRIPTION ===
Package: promises
Type: Package
Title: Abstractions for Promise-Based Asynchronous Programming
Version: 1.0.1
Authors@R: c(
      person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
      person("RStudio", role = c("cph", "fnd"))
    )
Description: Provides fundamental abstractions for doing asynchronous programming
    in R using promises. Asynchronous programming is useful for allowing a single
    R process to orchestrate multiple tasks in the background while also attending
    to something else. Semantics are similar to 'JavaScript' promises, but with a
    syntax that is idiomatic R.
License: MIT + file LICENSE
Imports: R6, Rcpp, later, rlang, stats, magrittr
Suggests: testthat, future, knitr, rmarkdown
LinkingTo: later, Rcpp
RoxygenNote: 6.0.1
Encoding: UTF-8
LazyData: true
VignetteBuilder: knitr
URL: https://rstudio.github.io/promises,
        https://github.com/rstudio/promises
BugReports: https://github.com/rstudio/promises/issues
NeedsCompilation: yes
Packaged: 2018-04-12 22:42:12 UTC; jcheng
Author: Joe Cheng [aut, cre],
  RStudio [cph, fnd]
Maintainer: Joe Cheng <joe@rstudio.com>
Repository: CRAN
Date/Publication: 2018-04-13 08:59:30 UTC
