=== debian/changelog ===
r-cran-promises (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 13 Dec 2018 22:52:33 +0100

r-cran-promises (1.0.1-1) unstable; urgency=medium

  * Initial release (closes: #897033)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Apr 2018 12:55:41 +0200
