=== debian/control ===
Source: r-cran-promises
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-rcpp,
               r-cran-later,
               r-cran-rlang,
               r-cran-magrittr
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-promises
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-promises.git
Homepage: https://cran.r-project.org/package=promises

Package: r-cran-promises
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R abstractions for promise-based asynchronous programming
 Provides fundamental abstractions for doing asynchronous programming
 in R using promises. Asynchronous programming is useful for allowing a single
 R process to orchestrate multiple tasks in the background while also attending
 to something else. Semantics are similar to 'JavaScript' promises, but with a
 syntax that is idiomatic R.
