## r-cran-promises 1.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: promises
 Type: Package
 Title: Abstractions for Promise-Based Asynchronous Programming
-Version: 1.0.1
+Version: 1.1.0
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("RStudio", role = c("cph", "fnd"))
@@ -15,7 +15,7 @@
 Imports: R6, Rcpp, later, rlang, stats, magrittr
 Suggests: testthat, future, knitr, rmarkdown
 LinkingTo: later, Rcpp
-RoxygenNote: 6.0.1
+RoxygenNote: 6.1.1
 Encoding: UTF-8
 LazyData: true
 VignetteBuilder: knitr
@@ -23,9 +23,9 @@
         https://github.com/rstudio/promises
 BugReports: https://github.com/rstudio/promises/issues
 NeedsCompilation: yes
-Packaged: 2018-04-12 22:42:12 UTC; jcheng
+Packaged: 2019-10-04 16:59:31 UTC; jcheng
 Author: Joe Cheng [aut, cre],
   RStudio [cph, fnd]
 Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2018-04-13 08:59:30 UTC
+Date/Publication: 2019-10-04 23:00:05 UTC
