## r-cran-promises 1.1.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: promises
 Type: Package
 Title: Abstractions for Promise-Based Asynchronous Programming
-Version: 1.1.0
+Version: 1.1.1
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("RStudio", role = c("cph", "fnd"))
@@ -15,7 +15,7 @@
 Imports: R6, Rcpp, later, rlang, stats, magrittr
 Suggests: testthat, future, knitr, rmarkdown
 LinkingTo: later, Rcpp
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.0
 Encoding: UTF-8
 LazyData: true
 VignetteBuilder: knitr
@@ -23,9 +23,9 @@
         https://github.com/rstudio/promises
 BugReports: https://github.com/rstudio/promises/issues
 NeedsCompilation: yes
-Packaged: 2019-10-04 16:59:31 UTC; jcheng
+Packaged: 2020-06-09 21:23:18 UTC; winston
 Author: Joe Cheng [aut, cre],
   RStudio [cph, fnd]
 Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2019-10-04 23:00:05 UTC
+Date/Publication: 2020-06-09 21:50:02 UTC
