=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-r6,
@@ -12,10 +12,11 @@
                r-cran-later,
                r-cran-rlang,
                r-cran-magrittr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-promises
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-promises.git
 Homepage: https://cran.r-project.org/package=promises
+Rules-Requires-Root: no
 
 Package: r-cran-promises
 Architecture: any
