## r-cran-promises 1.2.0.1%2Bdfsg

=== debian/changelog ===
r-cran-promises (1.2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Aug 2021 21:55:06 +0200
