## r-cran-promises 1.2.0.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: promises
 Type: Package
 Title: Abstractions for Promise-Based Asynchronous Programming
-Version: 1.1.1
+Version: 1.2.0.1
 Authors@R: c(
       person("Joe", "Cheng", email = "joe@rstudio.com", role = c("aut", "cre")),
       person("RStudio", role = c("cph", "fnd"))
@@ -13,19 +13,21 @@
     syntax that is idiomatic R.
 License: MIT + file LICENSE
 Imports: R6, Rcpp, later, rlang, stats, magrittr
-Suggests: testthat, future, knitr, rmarkdown
+Suggests: testthat, future (>= 1.21.0), fastmap (>= 1.1.0), purrr,
+        knitr, rmarkdown, vembedr, spelling
 LinkingTo: later, Rcpp
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 LazyData: true
 VignetteBuilder: knitr
-URL: https://rstudio.github.io/promises,
+URL: https://rstudio.github.io/promises/,
         https://github.com/rstudio/promises
 BugReports: https://github.com/rstudio/promises/issues
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-06-09 21:23:18 UTC; winston
+Packaged: 2021-02-11 18:18:47 UTC; barret
 Author: Joe Cheng [aut, cre],
   RStudio [cph, fnd]
 Maintainer: Joe Cheng <joe@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-06-09 21:50:02 UTC
+Date/Publication: 2021-02-11 19:00:02 UTC
