=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-later,
                r-cran-rlang,
                r-cran-magrittr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-promises
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-promises.git
 Homepage: https://cran.r-project.org/package=promises
