=== debian/changelog ===
r-cran-promises (1.2.1+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Andreas Tille <tille@debian.org>  Fri, 01 Sep 2023 11:56:33 +0200
