=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-fastmap,
+               r-cran-later,
+               r-cran-magrittr,
                r-cran-r6,
                r-cran-rcpp,
-               r-cran-later,
-               r-cran-rlang,
-               r-cran-magrittr
-Standards-Version: 4.6.0
+               r-cran-rlang
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-promises
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-promises.git
 Homepage: https://cran.r-project.org/package=promises
