## r-cran-promises 1.3.0+dfsg

=== debian/changelog ===
r-cran-promises (1.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Charles Plessy <plessy@debian.org>  Fri, 17 May 2024 09:12:25 +0900
