## r-cran-promises 1.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: promises
 Title: Abstractions for Promise-Based Asynchronous Programming
-Version: 1.2.1
+Version: 1.3.2
 Authors@R: c(
     person("Joe", "Cheng", , "joe@posit.co", role = c("aut", "cre")),
     person("Posit Software, PBC", role = c("cph", "fnd"))
@@ -25,11 +25,11 @@
 Config/Needs/website: rsconnect
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-08-09 20:29:25 UTC; garrick
+Packaged: 2024-11-27 23:38:47 UTC; jcheng
 Author: Joe Cheng [aut, cre],
   Posit Software, PBC [cph, fnd]
 Maintainer: Joe Cheng <joe@posit.co>
 Repository: CRAN
-Date/Publication: 2023-08-10 16:00:02 UTC
+Date/Publication: 2024-11-28 00:40:02 UTC
