=== debian/changelog ===
r-cran-promises (1.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Drop versioned constraint on r-cran-fastmap (>= 1.1.0).

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 12:45:46 +0100
