=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-r6,
                r-cran-rcpp,
                r-cran-rlang
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-promises
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-promises.git
 Homepage: https://cran.r-project.org/package=promises
