=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-future (>= 1.21.0),
        r-cran-knitr,
        r-cran-purrr,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-testthat
Restrictions: allow-stderr
